@font-face {
  font-family: "Gotham-Bold";
  src: url(https://minisitios.ripley.cl/minisitios/estatico/fonts/font-gotham/Gotham-Bold.woff);
  font-display: fallback;
}

@font-face {
  font-family: "Gotham-light";
  src: url(https://minisitios.ripley.cl/minisitios/estatico/fonts/font-gotham/Gotham-Light.woff);
  font-display: fallback;
}

/* ESTILOS GENERALES/MOBILE */
#CONTAINER-LANDING-SOLTERO {
  box-sizing: border-box;
  font-size: 16px;
  text-align: center;
  scroll-behavior: smooth;
  padding: 0;
  overflow: hidden;
}

.container-center {
  max-width: 1140px;
  margin: 50px auto;
}

#CONTAINER-LANDING-SOLTERO a {
  text-decoration: none;
  cursor: pointer;
}

.header-soltero img,
#CONTAINER-LANDING-SOLTERO img {
  max-width: 100%;
}

.title-1-soltero {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 10px;
  max-width: 900px;
  margin: auto;
  flex-direction: column;
}

.title-1-soltero>div h1 {
  font-family: "Gotham-Bold";
  color: #fff;
  background-color: red;
  border-radius: 15px;
  padding: 5px;
  min-width: 290px;
  text-align: center;
  font-size: 1em;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 5px;
}


.title-1-soltero p,
.title-2-soltero p,
.title-6-soltero p {
  font-family: "Gotham-light";
  color: #000;
  padding: 5px;
  text-align: justify;
  font-size: 1em;
}


.title-2-soltero span {
  color: #F32735;
}

.title-3-soltero {
  text-align: center;

}

.title-7-soltero h2 {
  text-align: center;
  font-family: "Gotham-Bold";

}


.tittle-img img {
  width: 60%;
}

/* ESTILOS PREGUNTAS */

.preguntas-soltero {
  display: grid;
  grid-template-columns: 1fr;
  gap: 10px;
  max-width: 900px;
  margin: 0 auto;
  padding: 0 5px;
}

.contenedor-pregunta {
  background: #F8F8F8;
  border-radius: 10px;
  overflow: hidden;
  transition: 0.5s ease all;
  cursor: pointer;
  padding: 0;
}

.contenedor-pregunta:hover {
  box-shadow: 0 0 13px 0 rgba(185, 185, 185, 0.25);
}


.pregunta {
  font-family: "Gotham-Bold", serif;
  font-size: 1em;
  line-height: 1.2em;
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin: 5px;
  padding: 1em 1em 0 1em;
  text-align: left;
  color: #000;
}

.pregunta img {
  width: 14px;
}

.respuesta {
  color: #000;
  font-family: "Gotham-light", serif;
  font-size: 1em;
  line-height: 20px;
  max-height: 0;
  opacity: 0;
  transition: 0.5s ease all;
  margin: 0;
  background-color: #F8F8F8;
  padding: 0 1em 1em 1em;
  text-align: justify;
  box-sizing: content-box !important;
}

.respuesta a {
  color: #000;
}

.contenedor-pregunta.active .respuesta {
  opacity: 1;
  margin-top: 20px;
  text-align: left;
  padding: 1em;
  text-align: justify;
}

.contenedor-pregunta.active .pregunta img {
  transform: rotate(90deg);
  transition: 0.5s ease all;
}



.contenedor-pregunta.active {
  background-color: red;
}

.contenedor-pregunta.active .pregunta {
  color: #fff;
}

/* ESTILOS PREGUNTAS */


.splide__pagination {
  bottom: -1.5em;
}


.splide__pagination__page {
  background: #F32735;
}


.cross {
  background-color: #F32735;
  height: 15px;
  width: 15px;
  transition: all 0.5s;
  clip-path: polygon(40% 0%, 60% 0%, 60% 40%, 100% 40%, 100% 60%, 60% 60%, 60% 100%, 40% 100%, 40% 60%, 0% 60%, 0% 40%, 40% 40%);
}

.contenedor-pregunta.active .cross {
  transform: rotate(90deg);
  background-color: #FFF;
}



/* ESTILOS DESKTOP */
@media screen and (min-width: 768px) {

  .title-1-soltero {
    flex-direction: row;
    gap: 30px;
  }

  .tittle-img img {

    width: 40%;
  }

  .title-1-soltero p,
  .title-2-soltero p,
  .title-6-soltero p {
    text-align: center;
    font-size: 1em;
  }
}

/* ESTILOS DESKTOP */